Subject: Fwd: **URGENT** Re: TID: 16271829, Broker CL, Joan Manuel Serrat, 200 day(s), 15 hours away,
From: Jenny Ortega <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 14 May 2018 14:18:27 +0530 (IST)

Ashwinee 

This buyer purchased two tickets but power seller sent just one ticket, I asked buyer to send the paper tickets back to viagogo NY and SS contact seller which confirmed he can send the other ticket to buyer. When I notify buyer she confirm she has sent the tickets to NY. 

Anyway Mike suggested to ask buyer proof of shipment and ask me to FU case with you to check with SS if seller has shipped the other ticket. Can you please check with them and let me know. 

Thanks!! 

Jenny 

From: "Worchuirin" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]> 
Sent: Saturday, 12 May, 2018 17:36:23 
Subject: Re: **URGENT** Re: TID: 16271829, Broker CL, Joan Manuel Serrat, 200 day(s), 15 hours away, 

Hi Jenny, 

Please see below updates: 

Ask buyer for proof of shipment,I am checking with SS to see if the seller already shipped the other ticket. 

Please follow up with Ashwinee if you need to re flag the case as i will not be available for few days. 

Regards, 
Mike 

From: "Worchuirin M" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]> 
Sent: Friday, 11 May, 2018 14:07:35 
Subject: Fwd: **URGENT** Re: TID: 16271829, Broker CL, Joan Manuel Serrat, 200 day(s), 15 hours away, 

Hi Jenny, 

Can you ask the TN and proof of shipment from the buyer. 
Please revert once you have this information. 

Regards, 
Mike 

From: "Jenny Ortega" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Friday, 11 May, 2018 13:46:39 
Subject: **URGENT** Re: TID: 16271829, Broker CL, Joan Manuel Serrat, 200 day(s), 15 hours away, 

Hi Mike 

Regarding this case, SS contacted power seller and he said "Yes I have the other ticket and will send it to buyer" and We notified buyer but buyer replied that she has sent the first ticket to NY. 

What should I do?? One ticket is in NY and the other on its way to buyers, Can you check with power seller if he hasn't sent the tickets yet he can send it to NY and then from NY send both tickets to buyer?? 

Please advice 

Thanks 

J. 

From: "Jenny Ortega" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Tuesday, 8 May, 2018 14:13:32 
Subject: TID: 16271829, Broker CL, Joan Manuel Serrat, 200 day(s), 15 hours away, 

Mike 

This power seller sent just one ticket when buyer purchased two, buyer will send the paper tickets back to viagogo NY. Could you please check with power seller if he has the correct tickets?? 

Thanks 
JennyO.